summaryrefslogtreecommitdiffstats
path: root/roles/hyprtheme/files/scripts
diff options
context:
space:
mode:
authorAhmed Abdelhalim <[email protected]>2026-02-08 15:27:13 +0100
committerAhmed Abdelhalim <[email protected]>2026-02-08 15:27:13 +0100
commit5b7a3dc5370772ffbfdc52b2b145e35d1061caa8 (patch)
tree2b450334838f195b50b8eb1a799a6df7f4408089 /roles/hyprtheme/files/scripts
parent639bc16016f175f49174d8e763f96497b9110bc1 (diff)
Add the basic syshud role for OSD w/Hyprtheming extension
Diffstat (limited to 'roles/hyprtheme/files/scripts')
-rw-r--r--roles/hyprtheme/files/scripts/theme-set5
1 files changed, 2 insertions, 3 deletions
diff --git a/roles/hyprtheme/files/scripts/theme-set b/roles/hyprtheme/files/scripts/theme-set
index 2b7397e5..5d634e11 100644
--- a/roles/hyprtheme/files/scripts/theme-set
+++ b/roles/hyprtheme/files/scripts/theme-set
@@ -23,9 +23,8 @@ mv "$CURRENT_THEME_PATH.new" "$CURRENT_THEME_PATH"
pkill -x waybar || true
setsid uwsm-app -- waybar >/dev/null 2>&1 &
-
-# pkill -x swayosd-server || true
-# setsid uwsm-app -- swayosd-server >/dev/null 2>&1 &
+pkill -x syshud || true
+setsid uwsm-app -- syshud >/dev/null 2>&1 &
hyprctl reload >/dev/null 2>&1